How to install liblhasa-dev on Debian 9 (Stretch)